<?php
if (!defined('IN_OELOVE')) {
    exit('OElove[OEPHP] Access Denied');
}
function smarty_modifier_nl2br($str){
	if (!empty($str)) {
		$str = str_ireplace(" ", "&nbsp;", $str);
		$str = nl2br($str);
	}
	return $str;
}
?>